<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width">
  <title>Clicker</title>
</head>
<body>
  <div class="score">
    score: <span id="score-value">0</span>
  </div>
  <div class="game"></div>
  <style type="text/css">
  	body {
	  font-family: sans-serif, 'HelveticaNeue';
	}

	.game {
	  position: relative;
	  border: 1px dashed grey;
	  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.75) inset;
	}

	.cell {
	  background-color: #f00;
	  text-align: center;
	  color: #fff;
	  position: absolute;
	  border-radius: 55%;
	  opacity: 0.7;
	  box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.75);
	}
  </style>
  <script type="text/javascript" src="main.js"></script>
</body>
</html>